@charset "utf-8";

.contents-area {
  width: 1100px;
  max-width: calc(100% - 60px);
  margin: 0 auto;
}
.contents-area .post-title {
  margin-bottom: 32px;
  padding-bottom: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
  border-bottom: 1px solid var(--img-frame-border);
}
.contents-area .post-text {
  font-size: 1.6rem;
  line-height: 2;
}
.contents-area img {
  width: 100%;
  padding: 0 95px;
  margin: 0 auto;
}
.shop-list-wrapper {
  position: relative;
  margin: 96px 0 72px;
  padding-top: 96px;
}
.shop-list-wrapper::before {
  content: "";
  width: 90%;
  height: 1px;
  background-color: var(--img-frame-border);
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.shop-list {
  max-width: 1324px;
  padding: 0 30px;
  margin: 0 auto;
  display: grid;
  justify-content: center;
  grid-template-columns: repeat(auto-fill, 274px);
  gap: 56px;
}
.shop-list .list-image {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1 / 1;
  margin-bottom: 8px;
  overflow: hidden;
  border: 1px solid var(--img-frame-border);
  background-color: var(--white);
  padding: 32px;
}
.shop-list .shop-info {
  display: flex;
}
.shop-list .s-floor {
  display: inline-block;
  color: var(--main-color-green);
  font-size: 1.6rem;
  line-height: 1.5;
  flex-shrink: 0;
}
.shop-list .s-category {
  font-size: 1.6rem;
  display: inline-block;
  margin-left: 8px;
}
.shop-list .s-name {
  margin-top: 8px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid var(--img-frame-border);
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.5;
}
.shop-list .s-text {
  font-size: 1.6rem;
  line-height: 1.5;
}
.s-note {
  margin-top: 6px;
}
.s-note li {
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.5;
}
.s-note li::before {
  content: "※";
}

@media (max-width: 767.999px) {
  .contents-area {
    max-width: calc(100% - 40px);
  }
  .contents-area .page-title {
    margin-bottom: 10px;
    font-size: 1.2rem;
  }
  .contents-area .page-title span {
    font-size: 2.1rem;
  }
  .contents-area .post-title {
    padding-bottom: 16px;
    margin-bottom: 16px;
    font-size: 2.4rem;
  }
  .contents-area .post-text {
    font-size: 1.4rem;
  }
  .contents-area img {
    padding: 0;
  }
  .contents-area img#emoji {
  padding: 0;
  width: auto;
  height: 1em;
  vertical-align: -0.15em;
}
  .shop-list-wrapper {
    margin: 56px 0 40px;
    padding-top: 56px;
  }
  .shop-list-wrapper::before {
    width: calc(100% - 32px);
    margin: 0 auto;
  }
  .shop-list {
    grid-template-columns: repeat(auto-fill, calc((100% - 24px)/2));
    gap: 24px;
    max-width: 100%;
    padding: 0 16px;
  }
  .shop-list li {
    width: 274px;
    max-width: 100%;
    margin-inline: auto;
  }
  .shop-list .list-image {
    margin-bottom: 10px;
  }
  .shop-list .s-floor {
    font-size: 1.2rem;
  }
  .shop-list .s-category {
    font-size: 1.2rem;
  }
  .shop-list .s-name {
    margin-top: 2px;
    font-size: 1.4rem;
  }
  .shop-list .s-text {
    font-size: 1.1rem;
  }
  .s-note li {
    font-size: 1rem;
  }
}

/* ------------------------------------------------------------ */
